h1{font-size:16pt;font-weight:normal;}
/*.catalog-text table{width:90%;}*/
.catalog-text table td{padding-left:5px;}
a {
  color:rgb(41,47,102);
}
h2{
  font-size:16px;
  font-weight:normal;
}
.content{
  padding-left:30px;
  padding-top:10px;
  padding-bottom:20px;
  }
p {
  font-size: 11pt;
  padding-bottom: 10px;
  }
.auth-success{
  padding-left:5px;
  }

#pad{
  padding-left:30px;
  padding-top:20px;
  }
  
.auth-form td{
  font-size:10pt;
  vertical-align:bottom;
  }
    
.auth-form input{
  width:150px;
  }
  
input.auth-button{
  background:url(/media/img/auth_but_bg.gif) repeat-x top;
  height:27px;
  width:100px;
  color:white;
  font-size:10pt;
  text-align:center;
  }
.news-line{
  padding-left:30px;
  padding-bottom:10px;
  padding-top:10px;
  }  
.news-line ul{ 
  padding:0px;
  margin:0px; 
  font-size:10pt;
  /*padding-bottom:10px;*/
  }  
.news-line ul li{
  padding-bottom:10px;
  }
.contact td{
  font-size:10pt;
  padding:5px;
  }
  
.catalog-section-list{

  }
    
.catalog-section-list ul{
  line-height:2em;
  }


.prod-but{
  float:left;
  padding-top:10px;
  }  
  
.div-price{
  clear:left;
  padding-left:160px;
  padding-top:15px;
}
  
.prod-but a{
  display:block;
  background:url(/media/img/auth_but_bg.gif);
  height:23px;
  float:left;
  width:100px;
  text-align:center;
  color:white;
  text-decoration:none;
  padding-top:3px;
  margin-right:10px;
  }
  
.catalog-price{
  font-size:16px;
  font-weight:bold;
  /*font-family:Arial;*/
  font-family:Verdana;
  color:black;
  }
  
.cat-index-list{
  border:0px;
  margin:0px;
  padding:0px;
  }
.cat-index-list td{
  border:0px;
  margin:0px;
  padding:0 0 10 0px;
  width:50%;
  }  

.cat-index-list img{
  border:2px solid #c1c1c1;
}
.catalog-section img{
  border:2px solid #c1c1c1;
}

.catalog-section a{
  font-size:16px;
}

.sale-price {
  font-size:18px;
  font-weight:bold;
  /*font-family:Arial;*/font-family:Verdana;
  color:rgb(234,153,120);
}

.sale-old-price {
  text-decoration:line-through;
  font-size:16px;
  /*font-weight:bold;*/
  /*font-family:Arial;*/
  font-family:Verdana;
  color:black;
}


.breadcrumb-navigation a{
  color:white;
  text-decoration:none;
  font-size:10pt;
}

.breadcrumb-navigation a:hover{
  text-decoration:underline;
}

ul.breadcrumb-navigation{
	padding:0; margin:0;
	list-style:none;
	font-family:Verdana;
}

ul.breadcrumb-navigation li{
	display:inline;
	line-height:0.8em;
}

ul.breadcrumb-navigation span{
  color:white;
  font-size:10pt;
}

.catalog-text strong a{font-size:10pt}

#light-button{
  display:block;
  background:url(/media/img/light_but_bg.gif);
  height:20px;
  float:left;
  width:100px;
  text-align:center;
  color:white;
  text-decoration:none;
  padding-top:1px;
  margin-right:10px;
  font-size:10pt;
}
#light-button-back{
  display:block;
  background:url(/media/img/light_but_bg.gif);
  height:20px;
  float:left;
  width:150px;
  text-align:center;
  color:white;
  text-decoration:none;
  padding-top:1px;
  margin-right:10px;
  font-size:10pt;
}
#dark-button{
  display:block;
  background:url(/media/img/dark_but_bg.gif);
  height:20px;
  float:left;
  width:100px;
  text-align:center;
  color:white;
  text-decoration:none;
  padding-top:1px;
  margin-right:10px;
  font-size:10pt;
}
#dark-button2{
  display:block;
  background:url(/media/img/dark_but_bg.gif);
  height:20px;
  float:left;
  width:100px;
  text-align:center;
  color:white;
  text-decoration:none;
  padding-top:1px;
  margin-right:30px;
  font-size:10pt;
}
a.title{
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  outline:none;
}

a.title:hover{
  text-decoration:underline;
}
div.cart{
  float:left;
  margin-right:5px;
}
.text{
  text-align:justify;
}
p.text p{
  padding:0px;
  margin:0px;
}

p{
  padding:0px;
  margin:0px;
}

#pic{
  width:1170px;
  height:170px;
  border:5px solid black;
  padding-bottom:100px;
}
col {width:auto;}
/*
.sostav{
  border: 1px solid black;
  border-collapse:collapse;
}
.sostav td{
  border: 1px solid black;
}*/

div.content .catalog-element table{
  border:1px solid black;
  /*width:100%;*/
}
div.content .catalog-element td{
  border:1px solid black;
  /*width:100%;*/
}

div.content .catalog-section .sect-desc table{
  border:1px solid black;
}
div.content .catalog-section .sect-desc table td{
  border:1px solid black;
}
#tb{border:1px solid black;}
#tb td{border:1px solid black;}
#top-menu{width:100%}
#layout{width:100%}
.width100 {width:100%}
#width100 {width:100%}

.basket-list{
  width:100%;
}

